CMakeCache.txt File Reference

## Variables

BUILD_TESTING | __pad0__
BUILD_TESTING Bsymbolic functions | Wl
BUILD_TESTING Bsymbolic functions | z
BUILD_TESTING Bsymbolic functions relro | CMAKE_EXE_LINKER_FLAGS_DEBUG
BUILD_TESTING Bsymbolic functions relro Bsymbolic functions relro | CMAKE_MODULE_LINKER_FLAGS_DEBUG
BUILD_TESTING Bsymbolic functions relro Bsymbolic functions relro Bsymbolic functions relro | CMAKE_SHARED_LINKER_FLAGS_DEBUG
lpthread | GTEST_LDFLAGS_OTHER
pthread | GTEST_LIBRARY_DIRS
lpthread | GTEST_STATIC_LDFLAGS_OTHER

## Variable Documentation

## __pad0__

BUILD_TESTING __pad0__

Definition at line 18 of file CMakeCache.txt.

## CMAKE_EXE_LINKER_FLAGS_DEBUG

BUILD_TESTING Bsymbolic functions relro CMAKE_EXE_LINKER_FLAGS_DEBUG

Definition at line 101 of file CMakeCache.txt.

## CMAKE_MODULE_LINKER_FLAGS_DEBUG

BUILD_TESTING Bsymbolic functions relro Bsymbolic functions relro CMAKE_MODULE_LINKER_FLAGS_DEBUG

Definition at line 187 of file CMakeCache.txt.

## CMAKE_SHARED_LINKER_FLAGS_DEBUG

BUILD_TESTING Bsymbolic functions relro Bsymbolic functions relro Bsymbolic functions relro CMAKE_SHARED_LINKER_FLAGS_DEBUG

Definition at line 235 of file CMakeCache.txt.

## GTEST_LDFLAGS_OTHER

lpthread GTEST_LDFLAGS_OTHER

Definition at line 627 of file CMakeCache.txt.

## GTEST_LIBRARY_DIRS

pthread GTEST_LIBRARY_DIRS

Definition at line 630 of file CMakeCache.txt.

## GTEST_STATIC_LDFLAGS_OTHER

lpthread GTEST_STATIC_LDFLAGS_OTHER

Definition at line 642 of file CMakeCache.txt.

## Wl

BUILD_TESTING Bsymbolic functions relro Bsymbolic functions relro Bsymbolic functions Wl

Definition at line 98 of file CMakeCache.txt.

## z

BUILD_TESTING Bsymbolic functions relro Bsymbolic functions relro Bsymbolic functions z

Definition at line 98 of file CMakeCache.txt.